Bug 3576 - Игнорируется опция конфига
: Игнорируется опция конфига
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/jabber)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-02 12:29 by
Modified: 2005-08-30 03:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-02 12:29:05
Yes или No нотификация отправляется в любом случае.
При массовой регистрации пользователей это очень напрягает админа ;)
<!--  
  Registration instructions and required fields. The 
  notify attribute will send the server administrator(s)
  a message after each valid registration if it is set
  to "yes".
   -->
  <register notify="no">
     <instructions>Choose a username and password to register with this
server.</instructions>
     <name/>
     <email/>
  </register>
------- Comment #1 From 2004-02-02 16:06:44 -------
На самом деле, в jabberd 1.4.3 нужно _присутствие_ атрибута notify для того,
чтобы извещения высылались. Более того, комментарий в конфиге по умолчанию,
распространяемом с исходниками, об этом сообщает. В jabber-1.4.3-alt3 файл
конфигурации будет обновлён.

Лечение: уберите атрибут notify из элемента register.
------- Comment #2 From 2004-02-21 21:56:43 -------
Fixed since jabber-1.4.3-alt3